Bug 803594 - RIP [<ffffffff884d1c7d>] :nfsd:encode_entry+0x77/0x524
RIP [<ffffffff884d1c7d>] :nfsd:encode_entry+0x77/0x524
Status: CLOSED DUPLICATE of bug 809305
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 04:04 EDT by taewook
Modified: 2012-08-09 04:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-08 13:48:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description taewook 2012-03-15 04:04:49 EDT
Description of problem:

vmcore was created on my system..

i got messages "RIP  [<ffffffff884d1c7d>] :nfsd:encode_entry+0x77/0x524" with result that i execute crash tool


Version-Release number of selected component (if applicable):

kernel : 2.6.18-128

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Unable to handle kernel paging request at ffff8104ffffffea RIP: 
 [<ffffffff884d1c7d>] :nfsd:encode_entry+0x77/0x524
PGD 8063 PUD 0 
Oops: 0002 [1] SMP 
last sysfs file: /devices/pci0000:00/0000:00:00.0/irq
CPU 2 
Modules linked in: mptctl mptbase sg ipmi_si(U) ipmi_devintf(U) ipmi_msghandler(U) nfsd exportfs lockd nfs_acl auth_rpcgss hidp rfcomm l2cap bluetooth sunrpc bonding ipv6 xfrm_nalgo crypto_api dm_mirror dm_multipath scsi_dh video hwmon backlight sbs i2c_ec i2c_core button battery asus_acpi acpi_memhotplug ac parport_pc lp parport e1000e(U) i5000_edac hpilo ide_cd bnx2(U) edac_mc cdrom serio_raw pcspkr dm_raid45 dm_message dm_region_hash dm_log dm_mod dm_mem_cache ata_piix libata shpchp cciss(U) sd_mod scsi_mod ext3 jbd uhci_hcd ohci_hcd ehci_hcd
Pid: 3992, comm: nfsd Tainted: G      2.6.18-128.el5 #1
RIP: 0010:[<ffffffff884d1c7d>]  [<ffffffff884d1c7d>] :nfsd:encode_entry+0x77/0x524
RSP: 0018:ffff8104210ef990  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff8104216252c0 RCX: 0000000003a0005a
RDX: ffff8104ffffffea RSI: 000000000000001d RDI: ffff810421125144
RBP: ffff81042e37c5c0 R08: 000000000114828f R09: 0000000000000008
R10: 00000000000001f9 R11: ffffffff884d213a R12: ffff810421125000
R13: ffff81042dd36800 R14: 0000000000000000 R15: ffff810410693968
FS:  00002af7dcf576e0(0000) GS:ffff81042ff26e40(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 000000008005003b
CR2: ffff8104ffffffea CR3: 000000041f61d000 CR4: 00000000000006e0
Process nfsd (pid: 3992, threadinfo ffff8104210ee000, task ffff8104216fc0c0)
Stack:  0000000000000000 0000000000000000 ffffffffffffffff ffff8104216252ee
 0000000000000000 ffff8104216fc0c0 ffff8104216fc0c0 ffff8104216fc0f8
 ffff810420733b40 ffff810420733b40 0000000010000042 ffff810420733b40
Call Trace:
 [<ffffffff80063097>] thread_return+0x62/0xfe
 [<ffffffff80146a32>] cfq_insert_request+0x3d/0x441
 [<ffffffff8006dd27>] do_gettimeofday+0x40/0x8f
 [<ffffffff8005a2fa>] getnstimeofday+0x10/0x28
 [<ffffffff8009facc>] ktime_get_ts+0x1a/0x4e
 [<ffffffff800ba999>] delayacct_end+0x5d/0x86
 [<ffffffff80063ae7>] __wait_on_bit+0x60/0x6e
 [<ffffffff80015008>] sync_buffer+0x0/0x3f
 [<ffffffff80063b61>] out_of_line_wait_on_bit+0x6c/0x78
 [<ffffffff8009db4f>] wake_bit_function+0x0/0x23
 [<ffffffff800076ad>] find_get_page+0x21/0x50
 [<ffffffff8003544f>] __iget+0x40/0x48
 [<ffffffff8003d610>] ifind_fast+0x47/0x83
 [<ffffffff8003967a>] generic_drop_inode+0x52/0x15a
 [<ffffffff884d2145>] :nfsd:nfs3svc_encode_entry+0xb/0x10
 [<ffffffff8804bb76>] :ext3:call_filldir+0x83/0xa1
 [<ffffffff884d213a>] :nfsd:nfs3svc_encode_entry+0x0/0x10
 [<ffffffff8804be71>] :ext3:ext3_readdir+0x1e5/0x4ec
 [<ffffffff880317ae>] :jbd:journal_stop+0x1f3/0x1ff
 [<ffffffff880559f3>] :ext3:__ext3_journal_stop+0x1f/0x3d
 [<ffffffff884d213a>] :nfsd:nfs3svc_encode_entry+0x0/0x10
 [<ffffffff80034c8d>] vfs_readdir+0x77/0xa9
 [<ffffffff884d213a>] :nfsd:nfs3svc_encode_entry+0x0/0x10
 [<ffffffff884c9ce1>] :nfsd:nfsd_readdir+0x6d/0xc5
 [<ffffffff884d11ce>] :nfsd:nfsd3_proc_readdir+0xdc/0x13a
 [<ffffffff884c61db>] :nfsd:nfsd_dispatch+0xd8/0x1d6
 [<ffffffff883e048b>] :sunrpc:svc_process+0x454/0x71b
 [<ffffffff800646f5>] __down_read+0x12/0x92
 [<ffffffff884c65a1>] :nfsd:nfsd+0x0/0x2cb
 [<ffffffff884c6746>] :nfsd:nfsd+0x1a5/0x2cb
 [<ffffffff8005dfb1>] child_rip+0xa/0x11
 [<ffffffff884c65a1>] :nfsd:nfsd+0x0/0x2cb
 [<ffffffff884c65a1>] :nfsd:nfsd+0x0/0x2cb
 [<ffffffff8005dfa7>] child_rip+0x0/0x11
Comment 1 taewook 2012-03-15 04:07:08 EDT
kernel bug?
Comment 2 taewook 2012-03-15 04:08:18 EDT
crash> ps
   PID    PPID  CPU       TASK        ST  %MEM     VSZ    RSS  COMM
>     0      0   0  ffffffff802eeae0  RU   0.0       0      0  [swapper]
>     0      1   1  ffff81042ff18100  RU   0.0       0      0  [swapper]
      0      1   2  ffff81042ff27080  RU   0.0       0      0  [swapper]
>     0      1   3  ffff81042ff6d100  RU   0.0       0      0  [swapper]
>     0      1   4  ffff81042ff7c080  RU   0.0       0      0  [swapper]
>     0      1   5  ffff81042fe9e100  RU   0.0       0      0  [swapper]
>     0      1   6  ffff81042feae080  RU   0.0       0      0  [swapper]
>     0      1   7  ffff81010eb24100  RU   0.0       0      0  [swapper]
      1      0   3  ffff81042ffb37a0  IN   0.0   10344    680  init
      2      1   0  ffff81042ffb3040  IN   0.0       0      0  [migration/0]
      3      1   0  ffff81042ffb67e0  IN   0.0       0      0  [ksoftirqd/0]
      4      1   0  ffff81042ffb6080  IN   0.0       0      0  [watchdog/0]
      5      1   1  ffff81042ffb7820  IN   0.0       0      0  [migration/1]
      6      1   1  ffff81042ffb70c0  IN   0.0       0      0  [ksoftirqd/1]
      7      1   1  ffff81042ff18860  IN   0.0       0      0  [watchdog/1]
      8      1   2  ffff81042ff1b7a0  IN   0.0       0      0  [migration/2]
      9      1   2  ffff81042ff1b040  IN   0.0       0      0  [ksoftirqd/2]
     10      1   2  ffff81042ff277e0  IN   0.0       0      0  [watchdog/2]
     11      1   3  ffff81042ff63820  IN   0.0       0      0  [migration/3]
     12      1   3  ffff81042ff630c0  IN   0.0       0      0  [ksoftirqd/3]
     13      1   3  ffff81042ff6d860  IN   0.0       0      0  [watchdog/3]
     14      1   4  ffff81042ff707a0  IN   0.0       0      0  [migration/4]
     15      1   4  ffff81042ff70040  IN   0.0       0      0  [ksoftirqd/4]
     16      1   4  ffff81042ff7c7e0  IN   0.0       0      0  [watchdog/4]
     17      1   5  ffff81042ff7e820  IN   0.0       0      0  [migration/5]
     18      1   5  ffff81042ff7e0c0  IN   0.0       0      0  [ksoftirqd/5]
     19      1   5  ffff81042fe9e860  IN   0.0       0      0  [watchdog/5]
     20      1   6  ffff81042fea17a0  IN   0.0       0      0  [migration/6]
     21      1   6  ffff81042fea1040  IN   0.0       0      0  [ksoftirqd/6]
     22      1   6  ffff81042feae7e0  IN   0.0       0      0  [watchdog/6]
     23      1   7  ffff81042feb0820  IN   0.0       0      0  [migration/7]
     24      1   7  ffff81042feb00c0  IN   0.0       0      0  [ksoftirqd/7]
     25      1   7  ffff81010eb24860  IN   0.0       0      0  [watchdog/7]
     26      1   0  ffff81042fcc87a0  IN   0.0       0      0  [events/0]
     27      1   1  ffff81042fcc8040  IN   0.0       0      0  [events/1]
     28      1   2  ffff81042fcc97e0  IN   0.0       0      0  [events/2]
     29      1   3  ffff81042fcc9080  IN   0.0       0      0  [events/3]
     30      1   4  ffff81042fccb820  IN   0.0       0      0  [events/4]
     31      1   5  ffff81042fccb0c0  IN   0.0       0      0  [events/5]
     32      1   6  ffff81042fccd860  IN   0.0       0      0  [events/6]
     33      1   7  ffff81042fccd100  IN   0.0       0      0  [events/7]
     34      1   0  ffff81042fcce7a0  IN   0.0       0      0  [khelper]
    169      1   0  ffff81042f476100  IN   0.0       0      0  [kthread]
    180    169   0  ffff81042fd7c820  IN   0.0       0      0  [kblockd/0]
    181    169   1  ffff81042fd77080  IN   0.0       0      0  [kblockd/1]
    182    169   2  ffff81042fd777e0  IN   0.0       0      0  [kblockd/2]
    183    169   3  ffff81042fd75040  IN   0.0       0      0  [kblockd/3]
    184    169   4  ffff81042fd757a0  IN   0.0       0      0  [kblockd/4]
    185    169   5  ffff81042fd74100  IN   0.0       0      0  [kblockd/5]
    186    169   6  ffff81042fd74860  IN   0.0       0      0  [kblockd/6]
    187    169   7  ffff81042fd720c0  IN   0.0       0      0  [kblockd/7]
    188    169   4  ffff81042fd72820  IN   0.0       0      0  [kacpid]
    346    169   0  ffff81042f4c77a0  IN   0.0       0      0  [cqueue/0]
    347    169   1  ffff81042f4657a0  IN   0.0       0      0  [cqueue/1]
    348    169   2  ffff81042f465040  IN   0.0       0      0  [cqueue/2]
    349    169   3  ffff81042f40c7e0  IN   0.0       0      0  [cqueue/3]
    350    169   4  ffff81042f40c080  IN   0.0       0      0  [cqueue/4]
    351    169   5  ffff81042f40d820  IN   0.0       0      0  [cqueue/5]
    352    169   6  ffff81042f40d0c0  IN   0.0       0      0  [cqueue/6]
    353    169   7  ffff81042f410860  IN   0.0       0      0  [cqueue/7]
    356    169   0  ffff81042f410100  IN   0.0       0      0  [khubd]
    358    169   0  ffff81042f4127a0  IN   0.0       0      0  [kseriod]
    471    169   0  ffff81042f412040  IN   0.0       0      0  [pdflush]
    472    169   2  ffff81042f4147e0  IN   0.0       0      0  [pdflush]
    473    169   0  ffff81042f414080  IN   0.0       0      0  [kswapd0]
    474    169   0  ffff81042f417820  IN   0.0       0      0  [aio/0]
    475    169   1  ffff81042f4170c0  IN   0.0       0      0  [aio/1]
    476    169   2  ffff81042fd7c0c0  IN   0.0       0      0  [aio/2]
    477    169   3  ffff81042fd7f860  IN   0.0       0      0  [aio/3]
    478    169   4  ffff81042fd7f100  IN   0.0       0      0  [aio/4]
    479    169   5  ffff81042fd817a0  IN   0.0       0      0  [aio/5]
    480    169   6  ffff81042fd88100  IN   0.0       0      0  [aio/6]
    481    169   7  ffff81042fd88860  IN   0.0       0      0  [aio/7]
    643    169   0  ffff81042fd6f080  IN   0.0       0      0  [kpsmoused]
    741    169   0  ffff81042fd2a080  IN   0.0       0      0  [ata/0]
    742    169   1  ffff81042fd2b820  IN   0.0       0      0  [ata/1]
    743    169   2  ffff81042fd2b0c0  IN   0.0       0      0  [ata/2]
    744    169   3  ffff81042fd2f860  IN   0.0       0      0  [ata/3]
    745    169   4  ffff81042fd2f100  IN   0.0       0      0  [ata/4]
    746    169   5  ffff81042fd317a0  IN   0.0       0      0  [ata/5]
    747    169   6  ffff81042fd31040  IN   0.0       0      0  [ata/6]
    748    169   7  ffff81042fdbf080  IN   0.0       0      0  [ata/7]
    749    169   0  ffff81042fdbf7e0  IN   0.0       0      0  [ata_aux]
    777    169   0  ffff81042e66b0c0  IN   0.0       0      0  [kstriped]
    814    169   2  ffff81042e0467e0  IN   0.0       0      0  [kjournald]
    841    169   0  ffff81042e12b7a0  IN   0.0       0      0  [kauditd]
    875      1   6  ffff81042e2760c0  IN   0.0   12692    876  udevd
   1625    169   0  ffff81042f41d7a0  IN   0.0       0      0  [kedac]
   2722    169   0  ffff81042f46b860  IN   0.0       0      0  [kmpathd/0]
   2723    169   1  ffff81042dce2100  IN   0.0       0      0  [kmpathd/1]
   2724    169   2  ffff81042dba2080  IN   0.0       0      0  [kmpathd/2]
   2725    169   3  ffff81042b3060c0  IN   0.0       0      0  [kmpathd/3]
   2726    169   4  ffff81042c0440c0  IN   0.0       0      0  [kmpathd/4]
   2727    169   5  ffff81042c9f7100  IN   0.0       0      0  [kmpathd/5]
   2728    169   6  ffff81042fcdc7a0  IN   0.0       0      0  [kmpathd/6]
   2729    169   7  ffff81042aefa7e0  IN   0.0       0      0  [kmpathd/7]
   2730    169   0  ffff81042f4677e0  IN   0.0       0      0  [kmpath_handlerd]
   2772    169   1  ffff81042dbbc0c0  IN   0.0       0      0  [kjournald]
   2774    169   0  ffff81042e274100  IN   0.0       0      0  [kjournald]
   2776    169   2  ffff81042f469820  IN   0.0       0      0  [kjournald]
   2778    169   2  ffff81042c92f7a0  IN   0.0       0      0  [kjournald]
   2780    169   2  ffff81042ad380c0  IN   0.0       0      0  [kjournald]
   2782    169   0  ffff81042b96b100  IN   0.0       0      0  [kjournald]
   2784    169   0  ffff81042d06e040  IN   0.0       0      0  [kjournald]
   2786    169   0  ffff81042c8c4100  IN   0.0       0      0  [kjournald]
   2788    169   0  ffff81042bd33040  IN   0.0       0      0  [kjournald]
   2790    169   0  ffff81042c260080  IN   0.0       0      0  [kjournald]
   3261    169   0  ffff81042b1057e0  IN   0.0       0      0  [bond0]
   3262    169   3  ffff81042b105080  IN   0.0       0      0  [bond1]
   3486      1   0  ffff81042c044820  IN   0.0   27328    792  auditd
   3487      1   0  ffff81042fcdc040  IN   0.0   27328    792  auditd
   3488   3486   0  ffff81042c23e7a0  IN   0.0   16268    740  audispd
   3489   3486   0  ffff81042cf517e0  IN   0.0   16268    740  audispd
   3513      1   4  ffff81042fdcb820  IN   0.0    5904    656  syslogd
   3516      1   7  ffff81042c9707e0  IN   0.0    3800    428  klogd
   3528      1   0  ffff81042f4690c0  IN   0.0   10728    368  irqbalance
   3541      1   6  ffff81042dc61040  IN   0.0    8048    648  portmap
   3574      1   0  ffff81042b96b860  IN   0.0   10140    772  rpc.statd
   3614    169   0  ffff81042aad8820  IN   0.0       0      0  [rpciod/0]
   3615    169   1  ffff81042bca5860  IN   0.0       0      0  [rpciod/1]
   3616    169   2  ffff81042fdcd860  IN   0.0       0      0  [rpciod/2]
   3617    169   3  ffff81042dce2860  IN   0.0       0      0  [rpciod/3]
   3618    169   4  ffff81042a8a1860  IN   0.0       0      0  [rpciod/4]
   3619    169   5  ffff81042a8a1100  IN   0.0       0      0  [rpciod/5]
   3620    169   6  ffff81042a471100  IN   0.0       0      0  [rpciod/6]
   3621    169   7  ffff81042a471860  IN   0.0       0      0  [rpciod/7]
   3628      1   0  ffff81042dd327e0  IN   0.0   48712    728  rpc.idmapd
   3702      1   1  ffff81042ac010c0  IN   0.0   21256    940  dbus-daemon
   3713      1   7  ffff81042f41d040  IN   0.0   10428    780  hcid
   3719      1   4  ffff81042b27a820  IN   0.0    5932    536  sdpd
   3760      1   0  ffff81042c2607e0  IN   0.0       0      0  [krfcommd]
   3802      1   0  ffff81042fbbc7e0  IN   0.0   31408   1396  pcscd
   3824      1   6  ffff81042b77f7e0  IN   0.0    8512    480  hidd
   3840      1   0  ffff81042a86b040  IN   0.0    3796    568  acpid
   3844      1   1  ffff81042c92f040  IN   0.0   31408   1396  pcscd
   3857    169   0  ffff81042b306820  IN   0.0       0      0  [syslogd/0]
   3858    169   1  ffff81042ac01820  IN   0.0       0      0  [syslogd/1]
   3859    169   2  ffff8104219767a0  IN   0.0       0      0  [syslogd/2]
   3860    169   3  ffff810421976040  IN   0.0       0      0  [syslogd/3]
   3861    169   4  ffff8104219757e0  IN   0.0       0      0  [syslogd/4]
   3862    169   5  ffff810421975080  IN   0.0       0      0  [syslogd/5]
   3863    169   6  ffff810421974820  IN   0.0       0      0  [syslogd/6]
   3864    169   7  ffff8104219740c0  IN   0.0       0      0  [syslogd/7]
   3866      1   0  ffff81042fdcb0c0  IN   0.0   32728    768  libijs2.so
   3878      1   0  ffff81042c970080  IN   0.0  135424   2608  cupsd
   3890      1   0  ffff810424f49040  IN   0.0   21640    896  xinetd
   3904      1   6  ffff8104218c30c0  IN   0.0   23384   5020  ntpd
   3918   3904   0  ffff81042c4fd080  IN   0.0   23384   1652  ntpd
   3933      1   0  ffff81042e67f860  IN   0.0   65292    280  rpc.rquotad
   3986    169   0  ffff81042389f7e0  IN   0.0       0      0  [nfsd4]
   3987      1   0  ffff8104217297a0  IN   0.0       0      0  [lockd]
   3988      1   0  ffff8104216f0040  IN   0.0       0      0  [nfsd]
   3989      1   0  ffff8104216f07a0  IN   0.0       0      0  [nfsd]
   3990      1   0  ffff8104216f2100  IN   0.0       0      0  [nfsd]
   3991      1   0  ffff8104216f2860  IN   0.0       0      0  [nfsd]
>  3992      1   2  ffff8104216fc0c0  RU   0.0       0      0  [nfsd]
   3993      1   0  ffff8104216fc820  IN   0.0       0      0  [nfsd]
   3994      1   7  ffff8104217a9080  IN   0.0       0      0  [nfsd]
   3995      1   3  ffff8104211707e0  IN   0.0       0      0  [nfsd]
   3998      1   0  ffff8104217a97e0  IN   0.0   10204    544  rpc.mountd
   4027      1   0  ffff81042dad47e0  IN   0.0   44256    632  vsftpd
   4053      1   1  ffff81042c8c4860  IN   0.0    6448    356  gpm
   4108      1   4  ffff81042159e100  IN   0.0  123248   6220  hpsmhd
   4109   4108   3  ffff81042159e860  ??   0.0   24672    744  rotatelogs
   4110   4108   1  ffff81042e046080  ??   0.0   24672    736  rotatelogs
   4121      1   0  ffff81042c9f7860  IN   0.0   74832   1132  crond
   4155   4108   0  ffff810421729040  IN   0.0  123248   3984  hpsmhd
   4156   4108   0  ffff81042c23e040  IN   0.0  123248   3964  hpsmhd
   4157   4108   0  ffff810429c0f100  IN   0.0  123248   3964  hpsmhd
   4158   4108   0  ffff81042fdd40c0  IN   0.0  123248   3964  hpsmhd
   4159   4108   4  ffff81042dc617a0  IN   0.0  123248   3964  hpsmhd
   4175      1   0  ffff81042ca43820  IN   0.0   21052   1840  xfs
   4317    169   7  ffff81042e50e100  IN   0.0       0      0  [kipmi0]
   4325    169   5  ffff810421170080  IN   0.0       0      0  [kipmi1]
   4344      1   2  ffff81042dbbc820  IN   0.0   90976    904  hpasmxld
   4345      1   2  ffff81042e50e860  IN   0.0   90976    904  hpasmxld
   4346      1   0  ffff81042e13e7a0  IN   0.0   90976    904  hpasmxld
   4347      1   1  ffff81042c4fd7e0  IN   0.0   90976    904  hpasmxld
   4348      1   1  ffff81042ca430c0  IN   0.0   90976    904  hpasmxld
   4349      1   2  ffff81042fd6f7e0  IN   0.0   90976    904  hpasmxld
   4350      1   2  ffff81042f467080  IN   0.0   90976    904  hpasmxld
   4351      1   1  ffff81042dd32080  IN   0.0   90976    904  hpasmxld
   4352      1   1  ffff81042cf51080  IN   0.0   90976    904  hpasmxld
   4446      1   0  ffff81041ec15100  IN   0.0   63488    904  cmahealthd
   4448      1   1  ffff81042a533040  IN   0.0   12464   1136  cmastdeqd
   4450      1   2  ffff81041f35b080  IN   0.0   12764   1312  cmahostd
   4483      1   7  ffff81042dad4080  IN   0.0    2624   1396  cmathreshd
   4494      1   7  ffff8104217400c0  IN   0.0   63488    904  cmahealthd
   4507      1   1  ffff81042f476860  IN   0.0   12392    976  cmasm2d
   4513      1   0  ffff81042a5337a0  IN   0.0   63488    904  cmahealthd
   4541      1   1  ffff81042fdd4820  IN   0.0   12392    976  cmasm2d
   4546      1   0  ffff81041f07e7e0  IN   0.0   63488    904  cmahealthd
   4570      1   4  ffff81041f4587a0  IN   0.0   63488    904  cmahealthd
   4588      1   7  ffff81042df28820  UN   0.0   12348    364  cmasm2d
   4594      1   2  ffff81041f050100  IN   0.0   63488    904  cmahealthd
   4611      1   0  ffff81042fbbc080  IN   0.0   63488    904  cmahealthd
   4633      1   2  ffff81041edf4820  IN   0.0    2392   1184  cmaperfd
   4654      1   7  ffff81042e67f100  IN   0.0   12872   1260  cmapeerd
   4664      1   3  ffff81042135b100  IN   0.0   12872   1260  cmapeerd
   4706      1   2  ffff81041ec76040  IN   0.0    4788   1876  cmaeventd
   4707      1   1  ffff81041fbe47a0  IN   0.0   15260   2180  cmafcad
   4747      1   6  ffff81041ec767a0  IN   0.0    1908    564  cmasasd
   4789      1   2  ffff81041f35c0c0  IN   0.0    5192   2212  cmaidad
   4818      1   4  ffff81041ec4d7a0  IN   0.0   12180    788  cmaided
   4855      1   7  ffff81041f28c820  IN   0.0    1916    620  cmascsid
   4896      1   4  ffff81041e8fd860  IN   0.0  132304   3600  cmanicd
   6158      1   1  ffff81041e38e040  IN   0.0  132304   3600  cmanicd
   6159      1   4  ffff81042df280c0  IN   0.0  132304   3600  cmanicd
   6179      1   1  ffff810429c0f860  IN   0.0    3800    520  anacron
   6189      1   1  ffff81042e66b820  IN   0.0   18732    456  atd
   6225      1   1  ffff81041fa07100  IN   0.0   23276   1416  avahi-daemon
   6226   6225   1  ffff81041e330100  IN   0.0   23144    332  avahi-daemon
   6237      1   0  ffff81042aad80c0  IN   0.0   31472   4404  hald
   6238   6237   2  ffff81041e255080  IN   0.0   21688   1064  hald-runner
   6245   6238   4  ffff81041ed50080  IN   0.0   12320    848  hald-addon-acpi
   6250   6238   1  ffff81041fa88080  IN   0.0   12320    844  hald-addon-keyb
   6252      1   1  ffff81041e5f9040  IN   0.1  256948  15388  yum-updatesd
   6263      1   4  ffff81041dd7b860  IN   0.0   12912   1104  gam_server
   6264   6238   7  ffff81041dd7b100  IN   0.0   12320    844  hald-addon-keyb
   6273   6238   2  ffff81042a86b7a0  IN   0.0   10224    688  hald-addon-stor
   6423      1   1  ffff81042135b860  IN   0.0   24968   5808  vcagentd
   6424      1   1  ffff81041ec4d040  IN   0.0   24968   5808  vcagentd
   6449      1   6  ffff810412f78080  IN   0.0   25752   3028  NIMS-MAGENT
   6452      1   6  ffff81041e3a8860  IN   0.0   25840   3096  BKMS-MAGENT
   6454      1   2  ffff81041fa887e0  IN   0.0   19304    460  smartd
   6460      1   2  ffff81042b27a0c0  IN   0.0    3788    488  mingetty
   6461      1   3  ffff81041fa07860  IN   0.0    3788    484  mingetty
   6462      1   4  ffff810421fe97a0  IN   0.0    3788    484  mingetty
   6464      1   4  ffff81041e5f97a0  IN   0.0    3788    484  mingetty
   6466      1   3  ffff810412f787e0  IN   0.0    3788    488  mingetty
   6474      1   7  ffff81042d73b080  IN   0.0    3788    488  mingetty
   6476      1   1  ffff81042389f080  IN   0.0  163516   2548  gdm-binary
   6508      1   1  ffff81041270e820  IN   0.0   24968   5808  vcagentd
   6529      1   1  ffff8104125247e0  IN   0.0    2328    732  PMC
   6530   6529   6  ffff8104125c1100  IN   0.0    2268    872  TMC
   6531   6529   0  ffff81041e97b080  IN   0.0    2604   1288  IMC
   6532   6529   2  ffff8104127e7040  IN   0.0    2724   1132  JMC
   6579   6476   5  ffff81041f5510c0  ??   0.0  192776   2352  gdm-binary
   6581      1   1  ffff81041f3917a0  IN   0.0  185752   4108  gdm-rh-security
   6582   6579   1  ffff81041e26f040  IN   0.0  117240   6244  Xorg
   6589      1   0  ffff81042b8aa040  IN   0.0   31408   1396  pcscd
   6590      1   1  ffff81041e3b5860  IN   0.0  185752   4108  gdm-rh-security
   6613      1   7  ffff810412fca7a0  IN   0.0   34988   6040  NIMS-SMSAGENT
   6616      1   5  ffff81042e13e040  IN   0.0   25752   3028  NIMS-MAGENT
   6618      1   0  ffff810412a3a860  IN   0.0   30852   6124  BKMS-SMSAGENT
   6632      1   1  ffff81041e8fd100  IN   0.0   14876   2232  BKMSAGENT
   6634      1   1  ffff81042dba27e0  IN   0.0   25840   3096  BKMS-MAGENT
   6671   6579   5  ffff81041f3237e0  IN   0.1  223848  19204  gdmgreeter
   6748      1   0  ffff81041e3a8100  IN   0.0   34988   6040  NIMS-SMSAGENT
   6749      1   5  ffff81041e5f80c0  IN   0.0   30852   6124  BKMS-SMSAGENT
   6881      1   0  ffff8104220e2860  IN   0.0   32728    768  libijs2.so
Comment 3 Dave Wysochanski 2012-08-08 13:48:38 EDT

*** This bug has been marked as a duplicate of bug 809305 ***
Comment 4 taewook 2012-08-09 04:18:26 EDT
show me the bug number 809305...plz...

Note You need to log in before you can comment on or make changes to this bug.